@charset "utf-8";
#tb{
	width:auto;
	height:auto;
	display:grid;
	grid-template-columns:auto;
	row-gap:20px;
	margin:auto;
	overflow:hidden;
	margin-top:20px;
	margin-bottom:20px;
}

a.tb_tb{
	display:grid;
	grid-template-columns:30% auto;
	column-gap:20px;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	background-color:#fff;
}
a.tb_tb:hover{
	background-color:#f5f5f5;
}
.tb_pic{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	padding-bottom:75%;
	background-size:cover;
}
.tb_right{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
}
.tb_name{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	font-weight:bold;
	text-overflow:ellipsis;
	font-size:16px;
	white-space:nowrap;
	margin-top:10px;
	margin-bottom:10px;
}
.tb_date{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	color:#C0C0C0;
	font-size:12px;
	
}
.tb_miaoshu{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	color:#666;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	line-height:120%;
	font-size:14px;
}
.tb_more{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	color:#f00;
	margin-top:20px;
}
.news_pic{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	width:100%;
}
